convertComment.SmartComments {R.utils} | R Documentation

## Converts a single smart comment to R code

### Description

Converts a single smart comment to R code.

### Usage

    ## S3 method for class 'SmartComments'
    convertComment(...)

### Arguments

`...` | Not used.

### Value

Should return single `character` of valid R code.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `SmartComments`.

[Package R.utils version 2.6.0 Index]